propel:
  _attributes:              { package: plugins.stWebPlayerPlugin.lib.model }
  media_chapter:
    _attributes:            { phpName: MediaChapter, allowPkInsert: true }
    id:                     { type: integer, size: 11, required: true, autoIncrement: true, primaryKey: true }
    mid:                    { type: integer, size: 11, required: true }
    language:               { type: varchar, size: 128, required: true }
    title:                  { type: varchar, size: 128, required: true }
    time:                   { type: integer, size: 11, required: true }
    description:            { type: longvarchar }
    created_at:             { type: timestamp, required: true }
    updated_at:             { type: timestamp, required: true }
    _foreignKeys:
      mch_fk_mid:           { foreignTable: media, references: [ {local: mid, foreign: mid} ] }
    _indexes:
      mch_i_id:             [id]
